LW-CTL(1)

NAME
lw-ctl - send commands to a running loadwatch

SYNOPSIS
lw-ctl file command

DESCRIPTION
lw-ctl sends commands to a running loadwatch. You can instruct loadwatch to enter one of three states, RUN, STOP, or WATCH.

The parameters are:

file
    The UNIX domain socket that loadwatch is listening to.

command
    One of:

    RUN Allow the child process to run regardless of system load.

    STOP
        Suspend the child process regardless of system load.

    WATCH
        Return to normal mode, where the system load determines if the program is allowed to run.

SEE ALSO
loadwatch(1)

AUTHOR
This manual page was written by Nicolas Boullis <nboullis@debian.org>, for the Debian GNU/Linux system (but may be used by others).